body{font-family:'Roboto',Helvetica,sans-serif;font-size:13px;line-height:18px;color:#111111;font-weight:400;background:#90AAB2;margin:0;padding:0;}
p{font-family:'Roboto',Helvetica,Arial,sans-serif;font-size:13px;line-height:22px;color:#111111;font-weight:400;font-style:normal;margin:2px;padding:2px;}
.just{text-align:justify;}
.cent{text-align:center;}
.small{font-family:'Roboto',Helvetica,Arial,sans-serif;font-size:12px;line-height:16px;color:#3D3D3D;font-weight:400;font-style:normal;}
.medium{font-family:'Roboto',Helvetica,Arial,sans-serif;font-size:13px;line-height:18px;color:#111111;font-weight:400;font-style:normal;margin:2px;padding:2px;}
.devtext{font-family:'Roboto',Helvetica,Arial,sans-serif;font-size:13px;line-height:18px;color:#3D3D3D;font-weight:400;font-style:normal;}
a:link,a:visited{color:#111;text-decoration:none;}
a:hover{color:#3B4471;text-decoration:none;text-shadow: 0 0 0.01px black;}
a:active{color:#C00;text-decoration:none;}
.catding{line-height:16px;}
.catall{line-height:17px;}
.bold{font-weight:700;}
.justify{text-align:justify;}
.container{position:relative;background-color:#F6F6F6;width:970px;border:1px solid #E6E6E6;margin:0 auto;padding:3px;}
.titleblock{background-color:#007ABA;height:75px;margin:0;padding:0;}
.topcontainer{width:970px;margin:0 auto;padding:0;}
.logo{float:left;width:223px;margin-top:14px;margin-left:-12px;}

.topright{float:right;margin-right:-4px;}
.searchform{float:right;margin-top:26px;}
.searchbutton{height:28px;width:99px;margin-right:4px;cursor:pointer;background-color:#2E8ECE;border:1px solid #A9B2FF;color:#FFF;font-size:11px;font-weight:700;text-decoration:none;}
.searchbutton:hover{background-color:#4B9CCC;cursor:pointer;color:#FFF;text-decoration:none;}
.inputtext{vertical-align:bottom;height:24px;width:240px;font-size:14px;font-weight:700;color:#4A4A4A;background:#F6F6F6;border:1px solid #3E94E4;}
#suggestions{margin-top:1px;width:344px;visibility:hidden;position:absolute;border:1px solid #3D566E;background:#F0F0F0;z-index:1000;}
.viewmore{width:100%;float:left;margin:2px;padding:2px;}
.more,a.more:link,a.more:visited,a.more:active{margin-left:130px;color:#D14233;font-size:13px;font-weight:700;text-decoration:underline;}
.top100top,.recenttop{float:right;width:70px;margin-top:26px;margin-right:4px;color:#FFF;font-size:12px;font-weight:700;height:26px;line-height:26px;text-decoration:none;border:1px solid #A9B2FF;text-align:center;}
.top100top{background-color:#E98B39;} .top100top:hover{background-color:#FF923F;}
.recenttop{background-color:#27AE60;margin-right:0;} .recenttop:hover{background-color:#2DC66D;}

#pull,.mobile_search,.brnone{display:none;}
.navigation{background-color:#08567A;min-height:26px;margin:0;padding:5px;}
.navbar{clear:left;float:left;overflow:hidden;color:#F0F0F0;font-size:13px;font-weight:700;margin-top:-18px;margin-left:-3px;margin-bottom:-7px;}
nav ul{padding:0;font-size:13px;display:inline-block;}
nav li{display:inline-block;}
nav a{font-size:13px;position:relative;display:inline-block;background:#08567A;text-decoration:none;color:#555;padding:10px 22px 8px 6px;}
nav a:after,nav a:before{position:absolute;content:"";height:0;width:1px;top:50%;left:-20px;margin-top:-18px;border:19px solid #08567A;border-right:0 !important;border-left-color:transparent !important;}
nav a:before{left:-21px;border:19px solid #90AAB2;}
nav a:hover{background:#C0392B;}
nav a:hover:after{border-color:#C0392B;}
.brlink:link,.brlink:visited,.brlink:active,.brlink:hover{font-size:12.5px;color:#FFF;text-transform:uppercase;}

.plain,a.plain:link,a.plain:visited,a.plain:active,a.plain:hover{text-decoration:none;color:#FFF;font-weight:400;}
.bplain,a.bplain:link,a.bplain:visited,a.bplain:active,a.bplain:hover{text-decoration:none;color:#111;font-weight:400;}
.font_image,.developer_screenshot{float:left;width:300px;height:202px;padding:3px;}
.font_information{float:left;width:282px;margin-left:2px;margin-top:-1px;}
.tabletr{height:27px;background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);background-color:#F0F0F0;font-size:13px;line-height:20px;color:#111;font-weight:400;font-style:normal;margin:1px;padding:4px 0 1px 4px;}
.tabletrsimple{height:27px;font-size:13px;line-height:20px;color:#111;font-weight:400;font-style:normal;margin:1px;padding:4px 0 1px 4px;}
.tab{vertical-align:middle;display:table-cell;width:78px;font-weight:700;height:30px;font-family:Roboto,Helvetica,Arial,sans-serif;color:#444;}
.value{font-family:Roboto,Helvetica,Arial,sans-serif;vertical-align:middle;display:table-cell;}
.testdrive{background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);height:24px;background-color:#E6E6FF;margin:0;padding:5px;padding-bottom:10px;padding-top:10px;margin-bottom:5px;border-bottom:1px solid #5288AC;border-top:1px solid #5288AC;}
.testdrivetext{float:left;font-weight:700;margin-top:3px;}
.renderinput,.rendersize{float:left;margin-left:5px;margin-right:14px;margin-top:1px;}
.renderinput{width:155px;}
.waiting{float:right;margin-top:1px;width:56px;height:21px;}
.reset{float:right;margin-top:2px;width:8px;height:8px;cursor:pointer;}
.content{clear:left;float:left;text-align:left;width:610px;}
.leftdiv{border:1px solid #E2E2E2;margin:4px;padding:5px;margin-bottom:10px;background-color:#FFF;}
.right{float:right;width:360px;margin:0;padding:0;}
.rightdiv{border:1px solid #E2E2E2;margin:4px;padding:5px;margin-bottom:10px;background-color:#FFF;}
.ldiv{background:#006699;color:#FFF;font-size:13px;font-weight:700;padding:5px;margin:-5px;margin-bottom:10px;text-transform:uppercase;}
.rdiv,.rdivrating,.rdivsimilar,.rdivtop,.rdivinfo{background:#D14233;color:#FFF;font-size:13px;font-weight:700;padding:5px;margin:-5px;margin-bottom:8px;text-transform:uppercase;}
.rdivrating{background:#D14233;}
.rdivsimilar{background:#27AE60;}
.rdivtop{background:#27AE60;}
.rdivinfo{background:#27AE60;}
.fontitem,.fontitemright{background-color:#E6E6FF;background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);border-bottom:1px solid #D0D6DD;border-top:1px solid #D0D6DD;margin-bottom:6px;}
.fontitem:hover,.fontitemright:hover{background-image:none;background-color:#CEDDE2;border-top:1px solid #4B9CCC;border-bottom:1px solid #4B9CCC;}
.fontpreview{border-top:1px solid #D8DFEA;}
.fontsub{font-size:12px;color:#333;padding:2px;text-align:right;border-bottom:1px solid #D8DFEA;}
.fontsubleft{color:#444;font-size:13px;font-weight:700;padding:2px;padding-left:5px;padding-right:5px;text-align:left;}
.fontsubleftspan{font-size:13px;font-weight:400;float:right;}

.sp_author, .sp_calendar, .sp_charactermap, .sp_subcat, .sp_comment, .sp_info, .sp_navicon, .sp_mobilenavicon, .sp_popular, .sp_similar, .sp_star, .sp_b_addcomment, .sp_b_download, .sp_circle-right, .sp_pickcolor, .sp_plus, .sp_preview, .sp_textsize, .sp_externallink, .sp_tip { display: inline-block; background: url('https://www.fonts4free.net/graphics/sprites.png') no-repeat; overflow: hidden; text-align: left; }
.sp_navicon{background-position: -18px -37px;height:18px;width:18px;float:left;margin-left:-7px;margin-right:5px;}
.sp_mobilenavicon{background-position: -18px -37px;height:18px;width:18px;float:left;margin-left:4px;margin-right:4px;margin-top:1px;}
.sp_comment{background-position: -18px -18px;height:18px;width:18px;float:left;margin-left:1px;margin-right:5px;}
.sp_author{background-position: -0px -1px;height:18px;width:18px;float:left;margin-left:1px;margin-right:5px;}
.sp_charactermap{background-position: -0px -19px;height:18px;width:18px;float:left;margin-left:1px;margin-right:5px;}
.sp_star{background-position: -0px -73px;height:18px;width:18px;float:left;margin-left:1px;margin-right:5px;}
.sp_similar{background-position: -18px -55px;height:18px;width:18px;float:left;margin-left:1px;margin-right:5px;}
.sp_info{background-position: -0px -37px;height:18px;width:18px;float:left;margin-left:1px;margin-right:5px;}
.sp_popular{background-position: -0px -55px;height:18px;width:18px;float:left;margin-left:1px;margin-right:5px;}
.sp_calendar{background-position: -18px -1px;height:18px;width:18px;float:left;margin-left:1px;margin-right:5px;}
.sp_preview{background-position: -36px -71px;height:14px;width:14px;float:left;margin-top:4px;margin-left:-2px;margin-right:2px;}
.sp_textsize{background-position: -18px -73px;height:14px;width:14px;float:left;margin-top:4px;margin-left:2px;margin-right:2px;}
.sp_pickcolor{background-position: -36px -43px;height:14px;width:14px;float:left;margin-top:4px;margin-left:2px;margin-right:2px;}
.sp_tip{background-position: -33px -85px;height:14px;width:14px;float:left;margin-top:1px;margin-left:-2px;margin-right:2px;}
.sp_externallink{background-position: -18px -85px;height:13px;width:14px;margin-top:1px;}
.sp_b_addcomment{background-position: -36px -1px;height:14px;width:14px;float:left;margin-top:4px;margin-right:4px;}
.sp_b_download{background-position: -36px -15px;height:14px;width:14px;float:left;margin-top:3px;margin-right:4px;}
.sp_circle-right{background-position: -36px -29px;height:14px;width:14px;float:left;margin-top:1px;margin-right:3px;}
.sp_subcat{background-position: -36px -29px;height:14px;width:14px;float:left;margin-top:8px;margin-right:2px;}
.sp_plus{background-position: -36px -56px;height:14px;width:14px;float:left;margin-top:1px;margin-right:3px;}

.button_download a{float:right;background-color:#66A523;border:1px solid #F0F0F0;color:#FFF;font-size:12px;font-weight:400;text-decoration:none;margin-right:2px;margin-top:-2px;padding:1px 8px;}
.button_download a:hover{background-color:#70B527;border:1px solid #F0F0F0;color:#FFF;text-decoration:none;font-weight:400;}
.download_font{margin:2px;margin-left:-1px;background-color:#F0F0F0;width:100%;background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);}
.bann{clear:left;border-top:1px solid #D8DFEA;margin-top:4px;margin-bottom:4px;padding-left:10px;padding-bottom:4px;padding-top:10px;height:auto;}
.bannbl{clear:left;margin-top:4px;margin-bottom:4px;padding-left:10px;padding-bottom:4px;padding-top:10px;height:auto;}
progress{width: 180px; display: block;margin:5px auto;padding:0;}
.font_charmap{width:592px; height:847px;}
.download-stats{display:block;margin-left:auto;margin-right:auto;}
.posted{color:#27AE60;font-size:13px;font-weight:700;text-transform:uppercase;margin-left:2px;position:relative;padding:5px 0 4px 16px;}
.submitcomment{overflow:hidden;}
.submitreview{text-decoration:none;font-weight:700;margin-top:2px;clear:both;}
a.bottom:link,a.bottom:visited,a.bottom:hover{text-decoration:none;font-weight:400;margin-top:2px;}

/*Fb Comments Width Fix*/
.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
            max-width: 100% !important;
            width: 100% !important;
 }

.comment,.topdev{display:block;min-height:62px;border-bottom:1px solid #D8DFEA;padding-bottom:3px;margin:4px;}
.commentby,.commentby a,.commentby a:hover,.commentby a:active,.devname,.devname a{font-size:13px;color:#3B5998;font-weight:700;font-style:normal;}
.commentdate,.devdetails{font-size:12px;color:#4E4E4E;font-weight:400;font-style:normal;}
.avatar{float:left;width:50px;margin:3px;vertical-align:top;}
.cuser{margin-left:58px;padding:6px;}
.ctext{margin-top:6px;}

.scrollup{width:33px;height:33px;background:url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhBAMAAAClyt9cAAAAMFBMVEWdpcG/0vDu8fu5yufh5vn3+fvp7vrb4viestPy9fv7/Pzf6fnl6vq8zOrI1/CiuNmmqaUvAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAIpJREFUKBW9yK0NwmAQBuA3/ED4eQMz1DepxXcFLPLCBlgUO1R0ARSDVFzqGIA9OL4LJZciauCRD/qW1+iXM91H3Rwe3SyqRFm599TALk4BMEwNc/fBKDMFzhuMsxefHFQq2s/c0CpzrHxmInKkKGV7EeNjbNy3WTeJsnHDZlImytINm/kp+u/0PAFO0N8KuVDUCQAAAABJRU5ErkJggg==) no-repeat;position:fixed;bottom:10px;right:10px;opacity:0.9;cursor:pointer;display:none;text-indent:-9999px;}
#filecontents li{float:left;width:50%;list-style-type:none;font-weight:400;font-size:11px;overflow:hidden; white-space:no-wrap; text-overflow:ellipsis;}
ul#filecontents{overflow:hidden;margin:2px;padding:1px;}
#subcats li{line-height:30px;float:left;width:33%;list-style-type:none;font-weight:700;}
#subcats a{color:#323232;}
ul#subcats{overflow:hidden;margin:2px;padding:2px;}
.maincat{font-size:13px;width:90%;margin:3px;padding:3px;border-bottom:1px solid #4B9CCC;color:#000;}
#displaycats li{line-height:16px;float:left;width:25%;list-style-type:none;font-weight:700;}
#displaycats a{color:#323232;}
ul#displaycats{overflow:hidden;margin:0;padding:0;}

.bottomcontainer{width:970px;margin:0 auto;padding:0;}
.footer{background-color:#505050;color:#F1F1F1;height:70px;margin:0;padding:0;border:0;}
.footerlinks{text-align:right;float:right;margin-right:7px;padding-top:5px;color:#F9F9F9;font-size:11px;line-height:14px;font-weight:400;}

.footertext{float:left;text-align:justify;font-size:11px;line-height:12px;color:#F0F0F0;font-weight:400;font-style:normal;margin:3px;padding:4px;}
a.bottom:link,a.bottom:visited,a.bottom:hover{color:#FFF;text-decoration:none;font-weight:400;}

.pagination{margin:4px;}
.pagination span,.results_order span{background-color:#F4F4F4;border:1px solid #A9B2FF;color:#8A8A8A;font-size:13px;font-weight:700;margin-left:1px;text-decoration:none;padding:4px 8px;}
.pagination a,.results_order a{background-color:#E2E5FF;border:1px solid #A9B2FF;color:#3B4471;font-size:13px;font-weight:700;margin-left:1px;text-decoration:none;padding:4px 3px;}
.pagination a:hover,.results_order a:hover{background-color:#627AAD;border:1px solid #001B6D;color:#FFF;text-decoration:none;}
.sortby{height:21px;background-image:url(data:image/gif;base64,R0lGODlhBAAEAIAAAP////Dw8CH5BAAAAAAALAAAAAAEAAQAAAIFjHEZaAUAOw==);padding:4px;margin:-5px;margin-bottom:8px;border-bottom:1px solid #A9B2FF;}
span.colorPicker-picker{height:16px;width:20px;padding:0!important;float:left;margin-top:2px;margin-left:4px;border:1px solid #ccc;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuNBKCAvMAAABGSURBVDhPYxgFo2AUMKxbt+4/lEk62Ldv3/958+aRZ8CZM2f+g2wnywUXLlz4v337djiGChMHbt++/R/kdBAGaV62bNl/AESaL4PXX1ojAAAAAElFTkSuQmCC) no-repeat top right;cursor:pointer;line-height:16px;font-size:.75em;font-weight:700;text-align:center}div.colorPicker-palette{width:110px;position:absolute;border:1px solid #598FEF;background-color:#EFEFEF;padding:2px;z-index:9999}div.colorPicker_hexWrap{width:100%;float:left}div.colorPicker_hexWrap label{font-size:95%;color:#2F2F2F;margin:5px 2px;width:25%}div.colorPicker_hexWrap input{margin:5px 2px;padding:0;font-size:95%;border:1px solid #000;width:65%}div.colorPicker-swatch{height:12px;width:12px;border:1px solid #000;margin:2px;float:left;cursor:pointer;line-height:12px}
.ratingblock{display:block}.loading{height:30px;background:url(https://www.fonts4free.net/graphics/working.gif) 50% 50% no-repeat}.unit-rating{list-style:none;height:30px;position:relative;background:url(https://www.fonts4free.net/graphics/starrating.png) top left repeat-x;margin:2px auto;padding:0}.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0}.unit-rating li a{outline:none;display:block;width:30px;height:30px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0}.unit-rating li a:hover{background:url(https://www.fonts4free.net/graphics/starrating.png) left center;z-index:2;left:0}.unit-rating a.r1-unit{left:0}.unit-rating a.r1-unit:hover{width:30px}.unit-rating a.r2-unit{left:30px}.unit-rating a.r2-unit:hover{width:60px}.unit-rating a.r3-unit{left:60px}.unit-rating a.r3-unit:hover{width:90px}.unit-rating a.r4-unit{left:90px}.unit-rating a.r4-unit:hover{width:120px}.unit-rating a.r5-unit{left:120px}.unit-rating a.r5-unit:hover{width:150px}.unit-rating li.current-rating{background:url(https://www.fonts4free.net/graphics/starrating.png) left bottom;position:absolute;height:30px;display:block;text-indent:-9000px;z-index:1}
.voted{color:#999;}
.thanks{color:#36AA3D;}
.static{color:#5D3126;}

@media only screen and (max-width:640px) {
body{background-color:#FFF;background-image:none;width:100%;height:100%;margin:0;padding:0;overflow-x:hidden;}
.container{background-color:#FFF;width:100%;margin:0;border:0;padding:0;}
.content{width:100%;}
.logo{margin-left:0;width:100%;}
.logoimage{margin:auto;display:block;}
.footer{height:100px;}

.navbar{clear:left;float:left;color:#F0F0F0;font-size:12px;font-weight:700;margin-top:8px;}
.navigation{width:100%;overflow-y:hidden;overflow-x:hidden;padding-left:0;padding-right:0;}
#pull{display:block;cursor:pointer;font-size:13px;margin-left:6px;margin-top:-4px;}
.navbar{border-bottom:0;height:auto;}
.navbar ul{display:none;height:auto;width:100%;margin:1px;padding:1px;}
.navbar li{clear:both;display:block;width:100%;margin-left:4px;border-bottom:1px solid #8A8A9D;text-transform:uppercase;}
.navbar li:last-child{margin-bottom:10px;}
nav a:hover{background:#08567A;}
nav a:hover:after{border-color:#08567A;}

.mobile_search{display:block;float:right;cursor:pointer;margin-right:2px;margin-top:4px;}
.searchform_mobile{float:right;}
.searchbutton_mobile{height:20px;width:60px;margin-right:2px;cursor:pointer;background-color:#2E8ECE;border:1px solid #A9B2FF;color:#FFF;font-size:11px;font-weight:700;text-decoration:none;}
.inputtext_mobile{vertical-align:bottom;height:16px;width:140px;font-size:14px;font-weight:700;color:#4A4A4A;background:#F6F6F6;border:1px solid #3E94E4;}

.renderinput{width:135px;}
.leftdiv,.rightdiv{margin:0;padding:2px;border:0;margin-bottom:16px;}
.ldiv,.rdiv,.rdivrating,.rdivinfo,.rdivsimilar,.rdivtop{margin-left:0;margin-right:0;}
.rdivrating,.rdivinfo,.rdivsimilar,.rdivtop{text-transform:uppercase;font-weight:700;}

.fontitemright{background:#FFF;width:100%;overflow:hidden;}
.sf1,.sf2,.sf3,.sf4,.sf5,.sf6,.sf7,.sf8,.sf9,.sf10,.sf11,.sf12{max-width:100%;height:auto;overflow:hidden;}
.titleblock{margin:0;border:0;}
.font_information{clear:both;float:left;width:100%;margin-left:0;}
.font_image,.developer_screenshot{margin:0;padding:0;margin-top:1px;margin-bottom:2px;width:100%;height:200px;border:0;}
.fontexamples{display:block;margin-left:auto;margin-right:auto;margin-top:2px;margin-bottom:2px;width:300px;height:200px;padding:1px;border:1px solid #fff;background-color:#fff;}
.font_charmap,.charactermap,.font_preview,.fontpreview,.bottomcontainer,.topcontainer,.download-stats{max-width:100%;height:auto;}

.sortby{height:26px;}
.pagination a,.results_order a{padding:2px 2px;}
.results_order,.testdrivetext,.scrolldiv,.scrollup,.topright,.devt,.footerext,.rightnavigation,.sp_navicon,#fb_comments,.extra,.sortby{display:none;}
.right{clear:both;float:left;width:100%;}
#subcats li{width:50%;}
#displaycats li{width:49%;}
.maincat{width:90%;margin:3px;padding:3px;}
;}